.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14a7e451-5f10-64a6-36b2-9aa599530cb4 {
display: none !important;
}
.lfr-layout-structure-item-ea62d001-9211-20ab-736c-23e97da0417b {
display: none !important;
}
.lfr-layout-structure-item-380eb316-a542-60da-3ec6-5ffe73c517b6 {
display: none !important;
}
.lfr-layout-structure-item-5e2e5e05-224a-d783-d286-af55c676f9a5 {
display: none !important;
}
.lfr-layout-structure-item-415ef4c4-a475-1be5-d24a-c37f43e9bf2d {
display: none !important;
}
.lfr-layout-structure-item-bd8fcfd6-8c58-8d4b-ef2c-30237b0fc861 {
display: none !important;
}
.lfr-layout-structure-item-752f3ad6-8f26-2fa3-7ebb-9222f6c22984 {
display: none !important;
}
.lfr-layout-structure-item-499b5294-8c9e-2109-d7e8-fbfad9117ae9 {
display: none !important;
}
.lfr-layout-structure-item-ac9d48f5-fe76-30af-2a3b-8c9587f8c6c8 {
display: none !important;
}
